@charset "utf-8";
.section {
position: relative;
zoom: 1;
background-color:#fff;

}

.sliders img {
vertical-align: bottom;
}

.sliders * {
margin: 0;
padding: 0;
}

/*--------------
 sliders逕ｨ
--------------*/
.sliders {
position: relative;
margin-top: 100px;
}

.sliders li {
overflow: hidden;
list-style-type: none;
}

.sliders li a img {
border: 0;
}

.pager {
padding: 5px 0 0;
text-align: center;
}

.pager li {
display: inline-block;
*display: inline!important;
list-style-type: none;
zoom: 1;
}

.pager a {
margin: 0px 5px;
display: block;
width: 15px;
height: 15px;
background: url(../img/sliders/pager_off.png) no-repeat left top;
text-decoration: none;
text-indent: -9999px;
outline: none;
}

.pager a:hover,
.pager .current a {
color: red;
text-decoration: none;
background: url(../img/sliders/pager_on.png) no-repeat left top;
}

.prev {
margin-top: -40px;
margin-left: -490px;
width: 50px;
height: 50px;
position: absolute;
top: 50%;
left: 50%;
background: url(../img/sliders/prev_off.png) no-repeat left top;
text-indent: -9999px;
z-index: 3;
cursor: pointer;
}

.prev:hover {
background-image: url(../img/sliders/prev_on.png);
}

.next {
margin-top: -40px;
margin-left: 440px;
width: 50px;
height: 50px;
position: absolute;
top: 50%;
left: 50%;
background: url(../img/sliders/next_off.png) no-repeat left top;
text-indent: -9999px;
z-index: 3;
cursor: pointer;
}

.next:hover {
background-image: url(../img/sliders/next_on.png);
}

